<?php
/*

	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


	define('HEADING_TITLE','Support Packs Purchase List');
	define('HEADING_SUPPORT_PACK','Support Pack Name');
	define('HEADING_DATE_PURCHASED','Date Purchased');
	define('HEADING_SUBSCRIPTION','Subscription Name');
	define('HEADING_SUPPORT_MINITES','Support Minutes');
	define('HEADING_NO_PACK','No.of Users');
	define('HEADING_ACTIVATED','Used Count');
	define('HEADING_LICENSE_CODE','License Code');
	define('HEADING_DOMAIN_NAME','Domain Name');
	define('HEADING_CUSTOMERS_EMAIL','Customer Email');
	define('HEADING_DATE_ADDED','Date Added');
	define('HEADING_REMAINING_TIME','Minutes Remaining');
	define('HEADING_ACTIVATE','Activate');
	define('TITLE_CUSTOMER_EMAIL','Customer Email: ');
	define('TITLE_CUSTOMER_NAME','Customer Name: ');
	define('TITLE_DOMAIN_NAME','Domain Name: ');
	define('IMAGE_ADD','Add Licencse');
	define('ERR_DOMAIN_NAME','Domain name should not be empty');
	define('INVALID_DOMAIN_NAME','Domain name must contain \'http(s)://\'');
	define('ERR_CUSTOMER_NAME','Customer name should not be empty');
	define('ERR_EMAIL_ADDRESS','Email address should not be empty');
	define('INVALID_EMAIL','Invalid Email address');
	define('NAVBAR_TITLE','Support Packs Purchase List');
	define('TEXT_NO_ITEMS','No Items found');
?>